Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Problem Installing RME

When i try to install RME 3.3 on Windows 2000 server i get an error that indicates the apache.exe file is blocked, as well as perl.dll, ApacheCore.dll and 3 other files. And that i should stop all the procces and continue the installation, but i cant stop the proccess

Any ideas?

Thanks

3 REPLIES
Blue

Re: Problem Installing RME

Is this Win2K Server or Advaced Server?. And what Service Pack installed?. Is this a fresh install of RME 3.3 or an upgrade from a previous version?

Community Member

Re: Problem Installing RME

It´s 2000 server with service pack 3 and it´s a fresh installation

Blue

Re: Problem Installing RME

Per 'Table 1-2: Server System Requirements':

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_d/4steditn/inst_win/ntbegin.htm#xtocid3 ,RME 3.3/CD-One 4th Edition only supports Service Pack 1

97
Views
0
Helpful
3
Replies
CreatePlease to create content